@charset "UTF-8";
@-webkit-keyframes fedeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes fedeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.gHeaderWrap {
    height: 110px;
}
.gHeader {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    transition-duration: .3s;
    transition-property: box-shadow;
    transition-delay: .1s;
}
.gHeader.isFixed {
    box-shadow: 0 1px 0 rgba(22, 141, 117, 0.3);
}
.gHeader_inner {
    max-width: none;
    padding-left: 28px;
}
.gHeader_cols {
    display: flex;
    justify-content: space-between;
}
.gHeader_col {}
.gHeader_col-no1 {
    margin-right: 25px;
}
.gHeader_title {}
.gHeader_title > a {
    display: flex;
    text-decoration: none;
    color: inherit;
    height: 110px;
    align-items: center;
    transition-duration: .3s;
    transition-property: opacity, height;
}
.isFixed .gHeader_title > a {
    height: 80px;
}
.gHeader_title > a::before {}
.gHeader_title > a::after {}
.gHeader_title_img {
    display: block;
}
.gHeader_col-no2 {
    flex-grow: 1;
}
.gNav {}
.gNav_list {
    list-style: none;
    display: flex;
    max-width: 990px;
    margin-left: auto;
}
.gNav_list > li {
    flex-grow: 1;
}
.gNav_list > li.-topics {
    display: none;
}
.gNav_list > li.-news {
    display: none;
}
.gNav_list > li:first-child {}
.gNav_list > li:last-child {}
.gNav_list > li:nth-child(2n+1) {}
.gNav_list > li:nth-child(n+3) {}
.gNav_list > li > a {
    display: flex;
    text-decoration: none;
    color: inherit;
    height: 110px;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    position: relative;
    z-index: 1;
    transition-duration: .3s;
    transition-property: background-color, color, height;
    line-height: 1.2;
    text-align: center;
    white-space: nowrap;
}
.gNav_list > li > a > br {
    display: none;
}
.isFixed .gNav_list > li > a {
    height: 80px;
}
.gNav_list > li > a::before {
    content: "";
}
.gNav_list > li > a::after {
    content: "";
    position: absolute;
    z-index: 1;
    height: 2px;
    width: 50px;
    left: 0;
    right: 0;
    margin: auto;
    background: #168d75;
    top: 50%;
    margin-top: 20px;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    transition-duration: .3s;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
}
.p-home .gNav_list > li > a.-home,
.p-about .gNav_list > li > a.-about,
.p-information .gNav_list > li > a.-information,
.p-map .gNav_list > li > a.-map,
.p-event .gNav_list > li > a.-event,
.p-office .gNav_list > li > a.-office,
.p-technology .gNav_list > li > a.-technology,
.p-letter .gNav_list > li > a.-letter,
.p-link .gNav_list > li > a.-link,
.p-sitemap .gNav_list > li > a.-sitemap,
.p-topics .gNav_list > li > a.-topics,
.p-news .gNav_list > li > a.-news {
    color: #168d75;
}
.p-home .gNav_list > li > a.-home::after,
.p-about .gNav_list > li > a.-about::after,
.p-information .gNav_list > li > a.-information::after,
.p-map .gNav_list > li > a.-map::after,
.p-event .gNav_list > li > a.-event::after,
.p-office .gNav_list > li > a.-office::after,
.p-technology .gNav_list > li > a.-technology::after,
.p-letter .gNav_list > li > a.-letter::after,
.p-link .gNav_list > li > a.-link::after,
.p-sitemap .gNav_list > li > a.-sitemap::after,
.p-topics .gNav_list > li > a.-topics::after,
.p-news .gNav_list > li > a.-news::after {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}
.gMenuBtn {
    display: none;
}
.gMenuBtn::before {
    content: "";
}
.gMenuBtn::after {
    content: "";
}
.gMenuBtn_bar {}
.gMenuBtn_bar-no1 {}
.gMenuBtn_bar-no2 {}
.gMenuBtn_bar-no3 {}
.gBody {
    overflow: hidden;
    padding-bottom: 150px;
}
.gBody-noVis {
    border-top: 1px solid #ccc;
    padding-top: 74px;
}
.gVisual {
    background-image: url(/fgbank/assets/img/common/pt-main.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 2;
    margin-bottom: 80px;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-fill-mode: backwards;
    animation-fill-mode: backwards;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}
.p-map .gVisual {
    background-image: url(/fgbank/assets/img/common/pt-main-information.jpg);
}
.p-event .gVisual {
    background-image: url(/fgbank/assets/img/common/pt-main-information.jpg);
}
.p-about .gVisual {
    background-image: url(/fgbank/assets/img/common/pt-main-about.jpg);
}
.p-office .gVisual {
    background-image: url(/fgbank/assets/img/common/pt-main-office.jpg);
}
.p-information .gVisual {
    background-image: url(/fgbank/assets/img/common/pt-main-information.jpg);
}
.p-technology .gVisual {
    background-image: url(/fgbank/assets/img/common/pt-main-technology.jpg);
}
.p-letter .gVisual {
    background-image: url(/fgbank/assets/img/common/pt-main-letter.jpg);
}
.p-link .gVisual {
    background-image: url(/fgbank/assets/img/common/pt-main-link.jpg);
}
.p-sitemap .gVisual {
    background-image: url(/fgbank/assets/img/common/pt-main-sitemap.jpg);
}
.p-hanapi .gVisual {
    background-image: url(/fgbank/assets/img/common/pt-main-hanapi.jpg);
}
.gVisual_inner {
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.gVisual_title {
    margin: 0;
    background: rgba(22, 141, 117, 0.8);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 1.3;
    position: relative;
    z-index: 1;
    font-size: 30px;
    padding: 18px 40px;
    letter-spacing: 0.1em;
}
.gVisual_title > .icon {
    display: block;
    margin-right: 10px;
}
.gBody_inner {}
.gTel {
    background: #168d75;
}
.gTel_inner {
    height: 127px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.gTel_dList {
    list-style: none;
    display: flex;
    align-items: center;
    color: #fff;
    line-height: 31px;
}
.gTel_dList > dt {
    border-right: 1px solid #fff;
    padding-right: 30px;
    margin-right: 30px;
    font-size: 18px;
    font-weight: bold;
}
.gTel_dList > dd {}
.gTel_dList > dd > a {
    display: flex;
    text-decoration: none;
    color: inherit;
    align-items: center;
    font-size: 19px;
    font-weight: bold;
}
.gTel_dList > dd > a::before {
    content: "";
}
.gTel_dList > dd > a::after {
    content: "";
}
.gTel_dList > dd > a > .icon {
    display: block;
    margin-right: 5px;
}
.gPageTop {
    position: fixed;
    z-index: 999;
    bottom: 30px;
    right: 30px;
    opacity: 0;
    transition-duration: .3s;
    transition-property: opacity;
}
.gPageTop.isFixed {
    opacity: 1;
}
.gPageTop_button {
    display: block;
    width: 61px;
    height: 61px;
    background: #a79136;
    border-radius: 50%;
    position: relative;
    z-index: 1;
    box-sizing: border-box;
    border: 1px solid #a79136;
    transition-duration: .3s;
    transition-property: background-color, color;
}
.gPageTop_button::before {
    content: "";
    width: 16px;
    height: 16px;
    border: 2px solid #fff;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    -webkit-transform: translateY(3px) scale(0.8, 1) rotate(45deg);
    transform: translateY(3px) scale(0.8, 1) rotate(45deg);
    border-bottom: none;
    border-right: none;
    transition-duration: .3s;
    transition-property: border-color, color;
}
.gPageTop_button::after {
    content: "";
}
.gFooter {}
.gFooter_inner {}
.gFooter_cols {
    display: flex;
    justify-content: space-between;
    padding: 48px 0;
}
.gFooter_col {}
.gFooter_col-no1 {
    border-right: 1px solid #cccccc;
    padding-right: 100px;
    margin-right: 100px;
    display: flex;
    align-items: center;
}
.gFooter_dList {
    list-style: none;
    font-size: 14px;
}
.gFooter_dList > dt {
    margin-bottom: 20px;
}
.gFooter_dList > dt > a {
    display: flex;
    align-items: center;
    line-height: 1;
    color: inherit;
    text-decoration: none;
    transition-duration: .3s;
    transition-property: background-color, color;
}
.gFooter_dList > dt > a::before {
    content: "";
}
.gFooter_dList > dt > a::after {
    content: "";
}
.gFooter_dList > dt > a > small {
    font-weight: bold;
    font-size: inherit;
    display: block;
    margin-right: 8px;
}
.gFooter_dList > dt > a > b {
    font-weight: bold;
    display: block;
    font-size: 18px;
}
.gFooter_dList > dd {
    white-space: nowrap;
}
.gFooter_dList > dd > br {
    display: none;
}
.gFooter_col-no2 {
    flex-grow: 1;
}
.gFootNav {}
.gFootNav_list {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    font-size: 14px;
    max-width: 540px;
    margin-left: auto;
}
.gFootNav_list > li {
    width: 32%;
    margin-left: 2%;
}
.gFootNav_list > li:first-child {}
.gFootNav_list > li:last-child {}
.gFootNav_list > li:nth-child(3n+1) {
    margin-left: 0;
}
.gFootNav_list > li:nth-child(n+3) {}
.gFootNav_list > li > a {
    display: flex;
    text-decoration: none;
    color: inherit;
    align-items: center;
    transition-duration: .3s;
    transition-property: background-color, color;
    padding: 7px 0;
}
.gFootNav_list > li > a::before {
    content: "";
    border: 4px solid #333;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-right: none;
    width: 0;
    height: 0;
    display: block;
    border-left-width: 7px;
    margin-right: 5px;
    transition-duration: .3s;
    transition-property: border-color, color;
}
.gFootNav_list > li > a::after {
    content: "";
}
.gFooter_copyright {
    display: flex;
    height: 110px;
    background: #f5f6f8;
    align-items: center;
    justify-content: center;
}
.gFooter_copyright > small {
    display: block;
    font-size: 12px;
    color: #a0a0a0;
}
.gSTbl {}
.gSTbl_cols {
    display: flex;
}
.gSTbl_col {
    width: 50%;
}
.gSTbl_col-no1 {}
.gSTbl_list {
    list-style: none;
    height: 100%;
    display: flex;
    flex-direction: column;
}
.gSTbl_list > li {
    border-top: 1px #ccc solid;
    border-right: 1px #ccc solid;
    display: flex;
}
.gSTbl_list > li:first-child {}
.gSTbl_list > li:last-child {
    border-bottom: 1px #ccc solid;
    flex-grow: 1;
}
.gSTbl_col-no1 .gSTbl_list > li {
    border-left: 1px #ccc solid;
}
.gSTbl_list > li:nth-child(2n+1) {}
.gSTbl_list > li:nth-child(n+3) {}
.gSTbl_tr {}
.gSTbl_th {
    min-width: 162px;
    width: 162px;
    background-color: #f5f6f8;
    border-right: 1px #ccc solid;
}
.gSTbl_td {}
.gSTbl_th > a {
    display: flex;
    color: #eb6877;
    padding: 20px 25px;
    height: 100%;
    box-sizing: border-box;
    align-items: flex-start;
    transition-duration: .3s;
    transition-property: background-color, color;
}
.gSTbl_th > a::before {
    content: "";
}
.gSTbl_th > a::after {
    content: "";
}
.gSTbl_tdList {
    list-style: none;
    background-color: #fff;
    padding: 20px 25px;
    box-sizing: border-box;
    flex-grow: 1;
}
.gSTbl_tdList > li {}
.gSTbl_tdList > li:first-child {}
.gSTbl_tdList > li:last-child {}
.gSTbl_tdList > li:nth-child(2n+1) {}
.gSTbl_tdList > li:nth-child(n+3) {}
.gSTbl_tdList > li > a {
    display: flex;
    color: #eb6877;
    align-items: center;
    text-decoration: none;
}
.gSTbl_tdList > li > a::before {
    content: "";
}
.gSTbl_tdList > li > a::after {
    content: "";
}
.gSTbl_tdList > li > a > b {
    text-decoration: underline;
    font-weight: normal;
}
.gSTbl_tdList > li > a > .icon {
    margin-left: 10px;
    top: -1px;
}
.gSTbl_col-no2 {}
.gSTbl-blue_th > a {
    color: #1273ab;
}
.gSTbl-blue_tdList > li > a {
    color: #1273ab;
}
.gSTbl-orange_th > a {
    color: #ec6f00;
}
.gSTbl-orange_tdList > li > a {
    color: #ec6f00;
}
.gSTbl-green_th > a {
    color: #168d75;
}
.gSTbl-green_tdList > li > a {
    color: #168d75;
}
.wp-pagenavi {
    display: flex;
    justify-content: center;
    margin-top: 35px;
}
.wp-pagenavi > a,
.wp-pagenavi > span {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #cccccc;
    width: 30px;
    height: 36px;
    border-radius: 2px;
    border-color: transparent;
    transition-duration: .3s;
    transition-property: background-color, color, border-color;
}
.wp-pagenavi > a:hover {
    background: #168d75;
    color: #fff;
    border-color: #168d75;
}
.wp-pagenavi > .previouspostslink {
    border-color: #cccccc;
    text-decoration: none;
}
.wp-pagenavi > .current {}
.wp-pagenavi > .extend {}
.wp-pagenavi > .nextpostslink {
    border-color: #cccccc;
    text-decoration: none;
}
@media screen and (min-width:1000px) {
    .gHeader_title > a:hover {
        opacity: .7;
    }
    .gNav_list > li > a:hover {
        color: #168d75;
    }
    .gNav_list > li > a:hover::after {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    .gMenuBtn:hover {}
    .gTel_dList > dd > a:hover {}
    .gPageTop_button:hover {
        background: #fff;
    }
    .gPageTop_button:hover::before {
        border-color: #a79136;
    }
    .gFooter_dList > dt > a:hover {
        color: #168d75;
    }
    .gFootNav_list > li > a:hover {
        color: #168d75;
        text-decoration: underline;
    }
    .gFootNav_list > li > a:hover::before {
        border-left-color: #168d75;
    }
    .gSTbl_tdList > li > a:hover {}
    .gSTbl_tdList > li > a:hover > b {
        text-decoration: none;
    }
    .gSTbl_th > a:hover {
        background-color: #eb6877;
        color: #fff;
    }
    .gSTbl-blue_th > a:hover {
        background-color: #1273ab;
        color: #fff;
    }
    .gSTbl-orange_th > a:hover {
        background-color: #ec6f00;
        color: #fff;
    }
    .gSTbl-green_th > a:hover {
        background-color: #168d75;
        color: #fff;
    }
}
@media screen and (max-width:1199px) {
    .gNav_list > li > a > br {
        display: inline;
    }
    .gHeader_inner {
        padding-left: 10px;
    }
    .gNav_list {
        max-width: 700px;
    }
    .gNav_list > li > a::after {
        height: 1px;
        margin-top: 24px;
    }
    .gFooter_dList > dd > br {
        display: inline;
    }
}
@media screen and (max-width:999px) {
    .gHeaderWrap {
        height: 80px;
    }
    .gHeader {}
    .gHeader.isFixed {}
    .gHeader_inner {
        padding-right: 0;
    }
    .gHeader_cols {}
    .gHeader_col {}
    .gHeader_col-no1 {
        min-width: 200px;
        margin-right: 20px;
        width: 200px;
    }
    .gHeader_title {}
    .gHeader_title > a {
        height: 80px;
    }
    .isFixed .gHeader_title > a {}
    .gHeader_title > a::before {}
    .gHeader_title > a::after {}
    .gHeader_title_img {}
    .gHeader_col-no2 {}
    .gNav {}
    .gNav_list {}
    .gNav_list > li {}
    .gNav_list > li.-topics {}
    .gNav_list > li.-news {}
    .gNav_list > li:first-child {}
    .gNav_list > li:last-child {}
    .gNav_list > li:nth-child(2n+1) {}
    .gNav_list > li:nth-child(n+3) {}
    .gNav_list > li > a {
        height: 80px;
        padding: 0 5px;
    }
    .gNav_list > li > a > br {}
    .isFixed .gNav_list > li > a {}
    .gNav_list > li > a::before {}
    .gNav_list > li > a::after {}
    .gMenuBtn {}
    .gMenuBtn::before {}
    .gMenuBtn::after {}
    .gMenuBtn_bar {}
    .gMenuBtn_bar-no1 {}
    .gMenuBtn_bar-no2 {}
    .gMenuBtn_bar-no3 {}
    .gBody {
        padding-bottom: 100px;
    }
    .gBody-noVis {
        padding-top: 50px;
    }
    .gVisual {
        margin-bottom: 60px;
    }
    .gVisual_inner {
        height: 240px;
    }
    .gVisual_title {
        font-size: 24px;
    }
    .gBody_inner {}
    .gTel {}
    .gTel_inner {
        height: 80px;
    }
    .gTel_dList {}
    .gTel_dList > dt {
        font-size: 16px;
        padding-right: 20px;
        margin-right: 20px;
    }
    .gTel_dList > dd {}
    .gTel_dList > dd > a {
        font-size: 16px;
    }
    .gTel_dList > dd > a::before {}
    .gTel_dList > dd > a::after {}
    .gTel_dList > dd > a > .icon {}
    .gPageTop {
        right: 20px;
        bottom: 20px;
    }
    .gPageTop.isFixed {}
    .gPageTop_button {
        width: 50px;
        height: 50px;
    }
    .gPageTop_button::before {}
    .gPageTop_button::after {}
    .gFooter {}
    .gFooter_inner {}
    .gFooter_cols {
        display: block;
        padding: 35px 0;
    }
    .gFooter_col {}
    .gFooter_col-no1 {
        padding: 0;
        margin: 0;
        border: none;
        text-align: center;
        display: block;
    }
    .gFooter_dList {
        font-size: 13px;
    }
    .gFooter_dList > dt {
        margin-bottom: 10px;
    }
    .gFooter_dList > dt > a {
        justify-content: center;
    }
    .gFooter_dList > dt > a::before {}
    .gFooter_dList > dt > a::after {}
    .gFooter_dList > dt > a > small {}
    .gFooter_dList > dt > a > b {}
    .gFooter_dList > dd {}
    .gFooter_dList > dd > br {}
    .gFooter_col-no2 {}
    .gFootNav {}
    .gFootNav_list {
        max-width: 500px;
        justify-content: center;
        margin: 10px auto 0;
        font-size: 13px;
    }
    .gFootNav_list > li {
        width: auto;
        margin-right: 1em;
    }
    .gFootNav_list > li:first-child {}
    .gFootNav_list > li:last-child {}
    .gFootNav_list > li:nth-child(3n+1) {}
    .gFootNav_list > li:nth-child(n+3) {}
    .gFootNav_list > li > a {
        padding: 5px 0;
    }
    .gFootNav_list > li > a::before {}
    .gFootNav_list > li > a::after {}
    .gFooter_copyright {
        height: 60px;
    }
    .gFooter_copyright > small {
        font-size: 10px;
    }
    .gSTbl {}
    .gSTbl_cols {}
    .gSTbl_col {}
    .gSTbl_col-no1 {}
    .gSTbl_list {}
    .gSTbl_list > li {}
    .gSTbl_list > li:first-child {}
    .gSTbl_list > li:last-child {}
    .gSTbl_col-no1 .gSTbl_list > li {}
    .gSTbl_list > li:nth-child(2n+1) {}
    .gSTbl_list > li:nth-child(n+3) {}
    .gSTbl_tr {}
    .gSTbl_th {
        min-width: 128px;
        width: 128px;
    }
    .gSTbl_td {}
    .gSTbl_th > a {
        padding: 12px 15px;
    }
    .gSTbl_th > a::before {}
    .gSTbl_th > a::after {}
    .gSTbl_tdList {
        padding: 12px 15px;
    }
    .gSTbl_tdList > li {}
    .gSTbl_tdList > li:first-child {}
    .gSTbl_tdList > li:last-child {}
    .gSTbl_tdList > li:nth-child(2n+1) {}
    .gSTbl_tdList > li:nth-child(n+3) {}
    .gSTbl_tdList > li > a {}
    .gSTbl_tdList > li > a::before {}
    .gSTbl_tdList > li > a::after {}
    .gSTbl_tdList > li > a > b {}
    .gSTbl_tdList > li > a > .icon {}
    .gSTbl_col-no2 {}
}
@media screen and (max-width:767px) {
    .gHeaderWrap {
        height: 50px;
    }
    .gHeader {}
    .gHeader.isFixed {}
    .gHeader_inner {
        padding: 0;
    }
    .gHeader_cols {
        display: block;
    }
    .gHeader_col {}
    .gHeader_col-no1 {
        min-width: 0;
        width: 130px;
        margin-right: 0;
        padding-left: 10px;
    }
    .gHeader_title {}
    .gHeader_title > a {
        height: 50px;
    }
    .isFixed .gHeader_title > a {
        height: 50px;
    }
    .gHeader_title > a::before {}
    .gHeader_title > a::after {}
    .gHeader_title_img {}
    .gHeader_col-no2 {}
    .gNav {
        position: fixed;
        z-index: 1001;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #168d75;
        box-sizing: border-box;
        padding-top: 50px;
        -webkit-transform: scale(1, 0);
        transform: scale(1, 0);
        -webkit-transform-origin: center top;
        transform-origin: center top;
        opacity: 0;
        transition-property: opacity, transform, -webkit-transform;
        transition-duration: .5s, 0s, 0s;
        transition-delay: 0s, .5s, .5s;
    }
    .gNav.isShow {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
        transition-delay: 0s, 0s, 0s;
    }
    .gNav_list {
        display: block;
        max-height: calc(100vh - 50px);
        overflow: auto;
        padding-bottom: 10px;
        box-sizing: border-box;
    }
    .gNav_list > li {}
    .gNav_list > li.-topics {
        display: block;
    }
    .gNav_list > li.-topics::before {
        content: "";
        display: block;
        width: 100px;
        height: 1px;
        background: #fff;
        margin: 20px auto;
    }
    .gNav_list > li.-news {
        display: block;
    }
    .gNav_list > li:first-child {}
    .gNav_list > li:last-child {}
    .gNav_list > li:nth-child(2n+1) {}
    .gNav_list > li:nth-child(n+3) {}
    .gNav_list > li > a {
        height: 40px;
        color: #fff;
        font-weight: bold;
        padding: 0;
    }
    .p-home .gNav_list > li > a.-home,
    .p-about .gNav_list > li > a.-about,
    .p-information .gNav_list > li > a.-information,
    .p-map .gNav_list > li > a.-map,
    .p-event .gNav_list > li > a.-event,
    .p-office .gNav_list > li > a.-office,
    .p-technology .gNav_list > li > a.-technology,
    .p-letter .gNav_list > li > a.-letter,
    .p-link .gNav_list > li > a.-link,
    .p-sitemap .gNav_list > li > a.-sitemap,
    .p-topics .gNav_list > li > a.-topics,
    .p-news .gNav_list > li > a.-news {
        color: #fff;
    }
    .gNav_list > li > a > br {
        display: none;
    }
    .isFixed .gNav_list > li > a {
        height: 40px;
    }
    .gNav_list > li > a::before {}
    .gNav_list > li > a::after {}
    .gMenuBtn {
        display: block;
        position: fixed;
        z-index: 1002;
        top: 0;
        right: 0;
        width: 50px;
        height: 50px;
    }
    .gMenuBtn::before {}
    .gMenuBtn::after {}
    .gMenuBtn_bar {
        display: block;
        width: 24px;
        height: 1px;
        background: #168d75;
        position: relative;
        z-index: 1;
        top: 0;
        margin: 0 auto;
        transition-duration: .3s;
        transition-property: top, background-color, -webkit-transform;
        transition-property: transform, top, background-color;
        transition-property: transform, top, background-color, -webkit-transform;
    }
    .isShow .gMenuBtn_bar {
        background: #fff;
    }
    .gMenuBtn_bar-no1 {}
    .gMenuBtn_bar-no2 {
        margin: 6px auto;
    }
    .gMenuBtn_bar-no3 {}
    .isShow .gMenuBtn_bar-no1 {
        top: 7px;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .isShow .gMenuBtn_bar-no2 {
        -webkit-transform: scale(0, 1);
        transform: scale(0, 1);
    }
    .isShow .gMenuBtn_bar-no3 {
        top: -7px;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .gBody {
        padding-bottom: 50px;
    }
    .gBody-noVis {
        padding-top: 25px;
    }
    .gVisual {
        margin-bottom: 45px;
    }
    .gVisual_inner {
        height: 150px;
    }
    .gVisual_title {
        font-size: 18px;
        padding: 10px 20px;
    }
    .gBody_inner {}
    .gTel {
        padding: 35px 0;
    }
    .gTel_inner {
        height: auto;
    }
    .gTel_dList {
        display: block;
        line-height: inherit;
    }
    .gTel_dList > dt {
        border: none;
        margin: 0;
        padding: 0;
        font-size: 14px;
        text-align: center;
    }
    .gTel_dList > dd {
        width: 220px;
    }
    .gTel_dList > dd > a {
        height: 36px;
        border: 1px solid #fff;
        box-sizing: border-box;
        border-radius: 50px;
        padding: 0 10px;
        justify-content: center;
    }
    .gTel_dList > dd > a::before {}
    .gTel_dList > dd > a::after {}
    .gTel_dList > dd > a > .icon {}
    .gPageTop {
        position: relative;
        bottom: 0;
        right: 0;
    }
    .gPageTop.isFixed {}
    .gPageTop_button {
        position: absolute;
        z-index: 1;
        left: 0;
        right: 0;
        margin: auto;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 40px;
        height: 40px;
    }
    .gPageTop_button::before {
        width: 11px;
        height: 12px;
    }
    .gPageTop_button::after {}
    .gFooter {}
    .gFooter_inner {}
    .gFooter_cols {
        display: block;
        padding: 45px 0 25px;
    }
    .gFooter_col {
        display: block;
        border: none;
        padding: 0;
        margin: 0;
        text-align: center;
    }
    .gFooter_col-no1 {}
    .gFooter_dList {}
    .gFooter_dList > dt {}
    .gFooter_dList > dt > a {
        justify-content: center;
    }
    .gFooter_dList > dt > a::before {}
    .gFooter_dList > dt > a::after {}
    .gFooter_dList > dt > a > small {}
    .gFooter_dList > dt > a > b {}
    .gFooter_dList > dd {}
    .gFooter_dList > dd > br {}
    .gFooter_col-no2 {
        display: none;
    }
    .gFootNav {}
    .gFootNav_list {}
    .gFootNav_list > li {}
    .gFootNav_list > li:first-child {}
    .gFootNav_list > li:last-child {}
    .gFootNav_list > li:nth-child(3n+1) {}
    .gFootNav_list > li:nth-child(n+3) {}
    .gFootNav_list > li > a {}
    .gFootNav_list > li > a::before {}
    .gFootNav_list > li > a::after {}
    .gFooter_copyright {
        height: 55px;
    }
    .gFooter_copyright > small {}
    .gSTbl {}
    .gSTbl_cols {
        display: block;
    }
    .gSTbl_col {
        width: 100%;
    }
    .gSTbl_col-no1 {}
    .gSTbl_list {
        display: block;
    }
    .gSTbl_list > li {
        display: block;
        border: none;
    }
    .gSTbl_list > li:first-child {}
    .gSTbl_list > li:last-child {
        border: none;
    }
    .gSTbl_col-no1 .gSTbl_list > li {
        border: none;
    }
    .gSTbl_list > li:nth-child(2n+1) {}
    .gSTbl_list > li:nth-child(n+3) {}
    .gSTbl_tr {}
    .gSTbl_th {
        width: auto;
        min-width: 0;
        border: none;
    }
    .gSTbl_td {}
    .gSTbl_th > a {
        position: relative;
        z-index: 1;
    }
    .gSTbl_th > a::before {}
    .gSTbl_th > a::after {
        content: "";
        display: block;
        position: absolute;
        z-index: 1;
        top: 0;
        bottom: 0;
        right: 15px;
        margin-top: auto;
        margin-bottom: auto;
        border: 1px solid #999;
        width: 8px;
        height: 8px;
        transform: rotate(45deg);
        border-bottom: none;
        border-left: none;
    }
    .gSTbl_tdList {}
    .gSTbl_tdList > li {}
    .gSTbl_tdList > li:first-child {}
    .gSTbl_tdList > li:last-child {}
    .gSTbl_tdList > li:nth-child(2n+1) {}
    .gSTbl_tdList > li:nth-child(n+3) {}
    .gSTbl_tdList > li > a {}
    .gSTbl_tdList > li > a::before {}
    .gSTbl_tdList > li > a::after {}
    .gSTbl_tdList > li > a > b {}
    .gSTbl_tdList > li > a > .icon {}
    .gSTbl_col-no2 {}
}
@media screen and (max-width:374px) {
    .gVisual_title {
        font-size: 16px;
        padding: 10px 10px;
    }
}


/* for Print */
@media print {
    .gHeader {
        position: absolute;
        top: 0;
        left: 0;
    }
}
